validation_textformfield 2.2.5 copy "validation_textformfield: ^2.2.5" to clipboard
validation_textformfield: ^2.2.5 copied to clipboard

flutter textfield validation lets you validate different textform fields in your Flutter app.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add validation_textformfield

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  validation_textformfield: ^2.2.5

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:validation_textformfield/validation_textformfield.dart';
34
likes
130
pub points
77%
popularity

Publisher

verified publisherpackageworld.tech

flutter textfield validation lets you validate different textform fields in your Flutter app.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on validation_textformfield